* {
    margin: 0;
    padding: 0;
}

body {
    max-width: 1920px;
    margin: 0 auto;
}

li {
    list-style: none
}

a img {
    border: 0
}

a {
    color: #333;
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix:after {
    display: block;
    content: '';
    clear: both;
}

.clearfix {
    zoom: 1
}

.wrapbox {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.header {
    width: 100%;
    height: 735px;
    padding-top: 45px;
    background: url(./bj_155.png) no-repeat center top;
    box-sizing: border-box;
}

.header .logo {
    position: absolute;
    left: 5%;
    width: 450px;
}

.header .logo a,
.header .logo img {
    display: block;
    width: 100%;
}

.header .ztwza {
    position: absolute;
    font-size: 24px;
    text-align: center;
    right: 5%;
    top: 20px;
}

.header .ztwza a {
    background-color: #e2021c;
    width: 140px;
    display: inline-block;
    height: 60px;
    line-height: 60px;
    border-radius: 30px;
    color: #fff;
}

.header .back {
    position: absolute;
    right: 0;
    top: 0;
    width: 96px;
    background-color: #feca38;
    font-size: 14px;
    line-height: 36px;
    text-align: center;
    color: #fff;
}

.header .back:hover {
    background-color: #ecb92c;
}

.header .txt {
    display: block;
    margin: 95px auto 0;
    max-width: 90%;
}



.l {
    display: inline-block;
}

.r {
    display: inline-block;
}

.wmxsd {
    height: auto;
}

.wmxsd .wmxsd_con {
    height: 575px;
    overflow: hidden;
    position: relative;
    background: url(./tpxwbj_155.png) bottom center no-repeat;
    text-align: center;
    padding-top: 20px;
}

.wmxsd .wmxsd_con .bd {
    width: 48%;
    height: 575px;
}

.wmxsd .wmxsd_con .hd {
    width: 47%;
    overflow: hidden;
    margin-right: 10px;
    height: 590px;
}

.wmxsd .wmxsd_con .bd ul {
    height: 620px;
    overflow: hidden;
}

.wmxsd .wmxsd_con .bd ul li {
    width: 100%;
    height: 575px;
    margin-left: 15px;
    margin-top: 15px;
}

.wmxsd .wmxsd_con .bd ul li .img {
    width: 100%;
    height: 511px;
    overflow: hidden;
}

.wmxsd .wmxsd_con .bd ul li img {
    width: 100%;
    height: 511px;
}

.wmxsd .wmxsd_con .bd ul li p a {
    display: inline-block;
    max-width: 95%;
    line-height: 70px;
    color: #e41a1b;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: bold;
}

.wmxsd .wmxsd_con .hd ul {
    margin-top: 15px;
}

.wmxsd .wmxsd_con .hd ul li {
    width: 100%;
    height: 90px;
    overflow: hidden;
    box-sizing: border-box;
}

.wmxsd .wmxsd_con .hd ul li img {
    width: 270px;
    height: 145px;
}

.wmxsd .wmxsd_con .prev img,
.wmxsd .wmxsd_con .next img {
    display: block;
    width: 100%;
    height: 100%;
}

.wmxsd h2 {
    padding: 30px 0 40px;
    text-align: center;
}

.wmxsd h2 a,
.wmxsd h2 img {
    display: inline-block;
}

.wmxsd h2 img {
    max-width: 100%;
}

.foreword h2 {
    padding-top: 30px;
    text-align: center;
}

.foreword h2 img {
    display: inline-block;
    max-width: 100%;
}

.tpxwdet {
    background: url(./jswjx_155.png) 4% 46% no-repeat;
}

.tpxwdet span {
    float: left;
    width: 10%;
    background: url(./jswjx_155.png) center center no-repeat;
    font-size: 30px;
    line-height: 125px;
    color: #4396ed;
}

.tpxwdet a {
    float: right;
    width: 90%;
    font-size: 22px;
    line-height: 40px;
    height: 85px;
    display: flex;
    align-items: center;
    text-align: left;
    color: #4396ed;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.tpxwm {
    position: absolute;
    right: 40px;
    bottom: 40px;
    font-size: 22px;
    color: #e8382c;
}

.cen {
    background: url(./nmgbdbg.jpg) center top no-repeat;
}

.nmgbd {
    height: 700px;
}

.nmgbd h2 {
    padding: 30px 0 40px;
    text-align: center;
}

.nmgbd h2 a,
.nmgbd h2 img {
    display: inline-block;
}

.nmgbd h2 img {
    max-width: 100%;
}

.bddet:nth-child(2n-1) {
    background: url(./bdq_155.png) bottom center no-repeat;
}

.bddet:nth-child(2n) {
    background: url(./bds_155.png) center center no-repeat;
}

.bddet {
    float: left;
    width: 33%;
    height: 500px;
}

.bddet h3 {
    font-size: 22px;
    margin: 0 auto;
    margin-top: 35%;
    width: 70%;
    line-height: 40px;
    color: #8967af;
    height: 80px;
}

.bddet:nth-child(2n) h3 {
    margin-top: 19%;
    color: #fff;
}

.bddet:nth-child(2n) h3 a {
    color: #fff;
}

.bddet p {
    width: 70%;
    font-size: 16px;
    margin: 0 auto;
    margin-top: 19%;
    line-height: 40px;
    color: #8967af;
}

.bddet:nth-child(2n) p {
    color: #fff;
}

.listbox h2 {
    padding: 30px 0 40px;
    text-align: center;
}

.listbox h2 a,
.listbox h2 img {
    display: inline-block;
}

.listbox h2 img {
    max-width: 100%;
}

.listbox ul {
    width: 100%;
    padding: 18px 0;
    box-sizing: border-box;
}

.listbox ul li {
    background: url(./hhfk_155.png) 4% 50% no-repeat;
    float: left;
    width: 43%;
    margin: 0 3% 10px;
    border-bottom: 1px dashed #e34b3c;
    box-sizing: border-box;
    position: relative;
    height: 80px;
}

.listbox ul li h3 {
    height: auto;
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 78px;
    color: #000;
    font-weight: normal;
}

.listbox ul li h3 a {
    display: block;
    color: #000;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-left: 60px;
}

.listbox ul li h3 a:hover {
    color: #e34b3c;
}

.listbox ul li p {
    font-size: 14px;
    line-height: 35px;
    height: 80px;
    color: #a3a3a3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.listbox02 {
    background: url(./jjswwbj_155.png) center -100px repeat;
}

.listbox02 h2 {
    padding: 30px 0 40px;
    text-align: center;
}

.listbox02 h2 a,
.listbox02 h2 img {
    display: inline-block;
}

.listbox02 h2 img {
    max-width: 100%;
}

.listbox02 ul {
    width: 100%;
    padding: 18px 0;
    box-sizing: border-box;
}

.listbox02 ul li {
    float: left;
    width: 48%;
    margin: 0 1% 40px;
    border-bottom: 1px solid #e6e5e6;
    box-sizing: border-box;
    position: relative;
    padding: 30px 60px;
    background: #fdf2ec;
    ;
    height: 170px;
}

.listbox02 ul li h3 {
    height: auto;
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 40px;
    color: #000;
}

.listbox02 ul li h3 a {
    display: block;
    color: #000;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.listbox02 ul li h3 a:hover {
    color: #e34b3c;
}

.listbox02 ul li p {
    font-size: 16px;
    line-height: 35px;
    height: 80px;
    color: #a3a3a3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

/*小屏*/
@media (max-width: 1320px) and (min-width: 1000px) {
    .wrapbox {
        width: 90%;
    }
}

@media (max-width: 999px) and (min-width: 320px) {
    html {
        overflow-x: hidden;
    }

    .header {
        width: 100%;
        height: auto;
        padding-top: 25px;
        padding-bottom: 60px;
        background-size: auto 100%;
    }

    .header .txt {
        margin: 45px auto 0;
    }

    .wrapbox {
        width: 90%;
        margin: 0 5%;
    }

    .foreword {
        padding: 30px 0;
        margin-top: 0;
    }

    .foreword h2 {
        position: relative;
        left: initial;
        top: initial;
        transform: translate(0, 0);
        text-align: center;
    }

    .listbox ul li {
        width: 95.4%;
    }

    .listbox ul li:nth-last-child(2) {
        border-bottom: 1px dashed #e6e5e6;
    }
}

.right li img {
    width: 116px;
}

.right li {
    height: 63px;
}

.top_gg {
    width: 100%;
    height: auto;
    background: #cc0000;
}

.wza {
    float: left;
    position: relative;
}

.wza a {
    font-size: 22px;
    font-weight: bold;
    color: #333;
}

.wza a img {
    position: absolute;
    width: 37px;
    top: 22px;
    left: -8px;
}

.wzali {
    margin: 0 30px !important;
}

@media screen and (max-width: 999px) {
    .topnav li {
        margin: 0 .1rem;
    }

    .wzali {
        margin: 0 20px !important;
    }

    .wza a img {
        width: 27px;
        top: 8px;
        left: 0px;
    }

    .footer-con .ewm,
    .footer-con .right {
        display: none;
    }
}

@media screen and (max-width: 1299px) and (min-width: 999px) {
    .footer-con .right {
        left: 8%;
        top: 15%;
    }

    .footer-con .left {
        left: 0%;
        top: 20%;
    }
}